
body {
    background: none;
    background-image: none;
    font-size: 14px;
}

h1{
    font-size: 24px;
}

h2 {
    font-size: 22px;
    color: #777;
}

h3 {
    font-size: 18px;
    color: #666;
}

h3 {
    font-size: 16px;
}


h5, .h5:link, .h5:active, .h5:visited, .h5:hover  {
    color: #0271AD;
    font-weight: bold;
    text-decoration: none;
}

h5, h6 {
    font-size: 16px;
}


a, a:visited {

    text-decoration: none;
}

a:hover {
    color: #28AAE0;
    text-decoration: underline;
}

.layer_row{
    margin-bottom: 20px;
}

#header_logo {
    margin: -5px 30px 10px 10px;
    float: left;
}

.loggedin #header_logo {
    display: none;
}

#nrmpp_logo {
    width:100%;
    max-width: 500px;
}


#footer-meta {
    padding-left: 20px;
    padding-bottom: 20px;
}

#mapStatus {
    background-color: #5B4A42;
    border-right: 2px solid #5B4A42;
    color: #fff;
}

#mapStatus a,
#mapStatus a:link,
#mapStatus a:visited {
    color: #fff;
}

#uni_logo {
    padding: 20px;
}

#wrapper2 {
    bottom: 0;
    height: auto;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 70px;
}

#map_wrapper{
    bottom: 0;
    left: 0;
    height: auto;
    position: absolute;
    right: 0;
    top: 0;
}

#footer_disclaimer {
    padding-top: 100px;
    width: 70%;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 10px;
    color: #666;
}


#zoom_to_feature_dialog{
    display: none;
}

.ui-datepicker {
    z-index: 9000!important;
}

#login_div {
    display: none;
    /*background-color: #f2f2ea;*/
    left: 50%;
//right: 30px;
    top: 30%;
    position: fixed;
    z-index: 4000;
    transform: translate(-50%, -50%);
    width: 400px;
    max-width: 100%;
}


h5.activelayer {

    font-weight: bold;
    padding: 1px;
    padding-left: 3px;
}

#layerTools h6 {
    color: #3f9b34;
    font-weight: bold;
}

#panel_instructions {
    float: left;
    padding-left: 4px;
}

#panel_instructions p {
    padding-bottom: 0px;
    margin: 5px 0 5px;
}

#panel_instructions p.contribute_control {
    margin: 5px 0 5px;
}

.skin0{
    position:absolute;
    width:265px;
    border:1px solid #999999;
    background-color:#ffffff;
    font-family:Verdana;
    line-height:18px;
    cursor:default;
    font-size:14px;
    z-index:100;
    visibility:hidden;
}

/* fix for popup not calculating z-index properly when too many layers */

.olPopup {
    z-index: 2000!important;
}




/* bootstrap customisation */

.navbar {
    /*background: url('../images/map_header_bg.jpg') repeat-x;*/
    background: #444;
    border: 0 none;
    border-radius: 0;
    min-height: auto;
    z-index: 1030;
}

.navbar-collapse{
    padding-top: 10px;
}

.navbar-right {
    margin-top: 10px;
}

.navbar-brand {
    float: none !important;
    padding: 0;
}

.navbar-brand h1 {
    float: left;
    font-size: 24px;
    padding-top: 4px;
}

.navbar-right:last-child {
    margin-right: 0px;

}

.navbar-right .nav > li:last-child {
    border-right: 0 none;
}

.navbar-default .navbar-nav > li > a {
    font-size: 14px;
    background-color: #fff;

}

.navbar-nav > li {
    margin-right: 10px;
}

.navbar-nav > li >a {
    /*background: #36404a;
    border: 1px solid #505050;*/
    border-radius: 10px;
//box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
    color: #fff;
    font-size: 14px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a.active,
.navbar-nav > li > a.active:focus{
//background: #f4c242;
    border-bottom: 2px solid #eacc42;
    color: #fff;
}

.navbar-nav > li > a:focus{
    background: #36404a;
    color: #fff;
}

.navbar-right > li > a:hover,
.navbar-right > .active > a,
.navbar-right > .active > a:hover,
.navbar-right > .active > a:focus,
.nav > li > a:hover, .nav > li > a:focus {
    background-image: none;
    background-color: transparent !important;
    background: none;
    border-bottom: 2px solid #eacc42;
}

.btn-primary {
    background-color: #cd3c2e;
    border-color: #AA4343;
    border-radius: 0;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-color: #AA4343;
    border-color: #cd3c2e;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
    min-width: 300px;
    padding: 15px;
}

.panel-default>.panel-heading {
    background-color: #f2f2ea;
}

/*end of bootstrap customisation*/

#remove_error_div,
#remove_success_div {
    display: none;
}

#fancy_print {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 22px;
}

.right_panel #panel_instructions p {
    font-size: 14px;
    line-height: 1.4;
    padding-bottom: 3px;
}

.panel_trigger{
    background: transparent;
    position: absolute;
    top: 12px;
    right: 50px;
}

.display_panel {
    background: #f3f3f3;
    -webkit-box-shadow: 4px 4px 6px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 4px 4px 6px 0px rgba(0,0,0,0.75);
    box-shadow: 4px 4px 6px 0px rgba(0,0,0,0.75);
    /*width: 30%;*/
    width: 550px;
    position: fixed;
    padding: 2em 3em;
    top: 70px;
    bottom: 0;
    left: 0;
    overflow-y: auto;
    /*z-index: 2;*/
}

.display_panel .close {
    font-size: 38px;
    position: absolute;
    top: 10px;
    right: 20px;
    opacity: 0.6;
}

.display_panel.hidden {
    left: -9999px;
    display: none;
}

.display_panel.loading .body {
    min-width: 320px;
}

.display_panel.loading .body:after {
    content: 'Loading...';
    font-size: 24px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 100px;
}

.display_panel .close:hover {
    opacity: 1;
}

.display_panel h3 {
    font-size: 20px;
    margin: 10px 0;
}


.display_panel #summary-results {
    color: #333 !important;
}

a.dark {
    color: #00695c;
}

.display_panel table,
.modal-body table {
    font-size: 14px;
}

#base-layer-control{
    bottom: 45px;
    top: auto;
    right: 10px;
}

div.olControlZoom{
    background: rgba(0,0,0,0.2);
    box-shadow: 0px 1px 4px rgba(0,0,0,0.3);
    left: 10px;
    top: 10px;
}

div.olControlZoom a, div.olControlTextButtonPanel .olButton {
    background: #fff;
    color: #808080;
}

div.olControlZoom a:hover, div.olControlTextButtonPanel .olButton:hover{
    background: #fff;
    color: #000;
}

#mapStatus {
    background-color: #303030;
}

.right_panel{
    -webkit-box-shadow: -4px 4px 5px -4px #444;
    -moz-box-shadow: -4px 4px 5px -4px #444;
    box-shadow: -4px 4px 5px -4px #444;
    background: rgba(255,255,255,1);
    opacity: 1;
    padding: 20px 15px;
    right: 0px;
    top: 0;
}

.fa-spin {
    position: relative;
    top: 40%;
}

.layer_list > li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.24);
    padding-bottom: 5px;
    padding-top: 10px;
}

#panel-open {
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 1px 4px rgba(0,0,0,0.3);
    color: #404040;
    position: absolute;
    padding: 0 10px;
    left: 10px;
    right: auto;
    top: 70px;
}

#panel-open:hover {
    background: rgba(255, 255, 255, 1);
}

.toggle_right_panel {
    /*position: fixed;
    right: 15px;
    top: 15px;
    z-index: 11;
    margin-right: 40px;
    margin-top: 25px;
    float: right;
    */
}

.open_right_panel{
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid transparent;
    border-radius: 2px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2), 0 -1px 0 rgba(0, 0, 0, 0.02);
    padding: 5px 10px;
}

.address_search_wrapper {
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    padding: 15px;
    position: absolute;
    width: 333px;
    z-index: 12;
}

.address_search_result {
    background: none;
    margin-top: 15px;
    padding-left: 0;
    padding-bottom: 5px;
    padding-top: 5px;
}

.address_search_report {
    padding-bottom: 5px;
    padding-top: 5px;
}

#searchAttribution {
    float: none;
    margin-bottom: 0;
    margin-top: 25px;
}

#summary-results th {
    background-color: #fefefe;
}

#queryDetailsDialog .modal-dialog {
    width: auto;
    max-width: 900px;
}

#ajaxloading {
    background-color: #fff;
    opacity: 0.8;
    width: 95%;
    height: 100%;
    background-position:center;
    background-repeat:no-repeat;
    display: none;
    position: absolute;
}
.spinner {
    width: 40px;
    height: 40px;
    background-color: #333;

    margin: 100px auto;
    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes sk-rotateplane {
    0% { -webkit-transform: perspective(120px) }
    50% { -webkit-transform: perspective(120px) rotateY(180deg) }
    100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes sk-rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    } 50% {
          transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
          -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
      } 100% {
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        }
}

.col_noleftpadding{
    padding-left: 0;
    overflow: hidden;
}

.overlay {
    background: rgba(0,0,0,0.8);
    display: none;
    left: 0;
    top: 0;
    position: absolute;
    height: 100%;
    width: 100%;
}

/* Images and Images overlay
---------------------------------- */
.overlay-container {
    border: 1px solid #ddd;
    display: block;
    overflow: hidden;
    position: relative;
}

.overlay-container .title{
    background-color: rgba(241, 241, 241, 0.85);
    color: #555;
    left: 0;
    padding: 15px;
    position: absolute;
    right: 0;
    top: 0;
}

.overlay-box {
    color: #fff;
    position: absolute;
    top: 0;
    bottom: -1px;
    left: 0;
    right: -1px;
    padding: 15px 30px;
    background-color: rgba(119, 121, 113, 0.85);
    overflow: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

.overlay-box a{
    color: #fff;
    opacity: 0.9;
}

.overlay-container:hover .overlay-box{
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

/* Image Boxes
---------------------------------- */
.image-box {
    background-color: #fafafa;
    border: 1px solid #f3f3f3;
    margin-top: 15px;
    min-height: 120px;
}

.image-box .title {
    margin-top: 0;
}

.image-box h3 {
    color: #777;
    text-decoration: none;
}

.image-box .btn {
    white-space: normal;
    border-color: transparent;
}

.image-box .btn-block {
    margin: 0;
}

.image-box-content{
    font-size: 16px;
    color: #444;
    padding: 20px 0;
}

.region_link_box{
    background: transparent;
}

.region_link_box .overlay-container{
    display: flex;
}

.region_link_box .image-box-content{
    font-size: 14px;
}

.tab_switch{
    min-width: 400px;
    padding: 15px;
    margin-top: 20px !important;
    z-index: 9999;
}

body{
    height: 800px !important;
}

.tab_switch h3{
    font-weight: 600;
}

.btn_tab_switch{
    margin-bottom: 15px;
    width: 100%;
}

.icon_region_stat{
    font-size: 10px;
    color: #fff;
    padding: 4px 5px;
    border-radius: 2px;
}

.icon_region_link{
    font-size: 10px;
    color: #fff;
    background: #28b05f;
    padding: 4px 5px;
    border-radius: 2px;
}

.native_vegetation{
    background: #28b05f;
}

.rivers_wetlands_and_estuaries{
    background: #28aae0;
}

.soils_and_agriculture {
    background: #eeaf35;
}

.flora_and_fauna{
    background: #445db1;
}

.climate_change{
    background: #416f84;
}

.natural_resource_threats{
    background: #dc3545;
}

.coastal_and_marine{
    background: #00D6DE;
}


@media screen and (min-height: 1182px) {
    #map_wrapper {
        height: 91vh;
    }

}

.btn-callout{
    background-color: #37474f;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
}

.btn-callout:hover,
.btn-callout:focus,
.btn-callout.active,
.btn-callout.active.focus{
    color: #ddd;
}

@media screen and (min-width: 1400px) {

}

@media screen and (max-width: 767px) {

    .navbar-default .navbar-collapse{
        border: none;
    }

    .navbar{
        padding: 10px;
    }

    .navbar-nav > li > a{
        margin-right: 0;
        padding-bottom: 10px;
        padding-bottom: 10px;
    }

    .dropdown-menu > li > a{
        color: #fff;
    }

    .navbar-brand > img{
        height: 50px;
    }

    .navbar-brand{
        display: block !important;
        float: left;
        padding: 0;
        margin-top: -5px;
        margin-left: -5px;
    }

    .top_nav_mobile{
        display: inline-block !important;
        margin-top: 6px;
    }

    .top_nav_mobile li a{
        background: #36404a;
        border-radius: 1px;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
        color: #fff;
        font-size: 13px;
        padding: 9px;
    }

    .top_nav_mobile li a:hover,
    .top_nav_mobile li a.active,
    .top_nav_mobile li a.active:focus{
        background: #f4c242;
        color: #444;
    }

    .top_nav_mobile li a.active{
        background: #f4c242;
        color: #444;
    }

    .display_panel{
        padding-left: 1em;
        padding-right: 1em;
    }

    #base-layer-control{
        bottom: 9em;
        right: 10px;
        top: unset;
    }

    .right_panel{
        background: rgba(255,255,255,1);
        display: none;
        top: 25px;
    }

    .overlay {
        background: rgba(0,0,0,0.8);
        display: none;
        left: 0;
        top: 0;
        position: absolute;
        height: 100%;
        width: 100%;
    }

    /* Images and Images overlay
    ---------------------------------- */
    .overlay-container {
        border: 1px solid #ddd;
        display: block;
        overflow: hidden;
        position: relative;
    }

    .overlay-container img{
        display: none;
    }

    .overlay-container .title{
        color: #555;
        padding: 15px;
        position: static;
    }

    .overlay-box {
        padding: 15px;
        background-color: rgba(119, 121, 113, 0.85);
        overflow: hidden;
        position: static;
        opacity: 1;
        -webkit-transform: unset;
        -moz-transform: unset;
        -ms-transform: unset;
        -o-transform: unset;
        transform: unset;
        -webkit-transition: unset;
        -o-transition: unset;
        transition: unset;
    }
    /* Image Boxes
    ---------------------------------- */
    .image-box {
        background-color: #fafafa;
        border: 1px solid #f3f3f3;
        margin-top: 15px;
        min-height: 120px;
    }

    .image-box .title {
        margin-top: 0;
    }

    .image-box h3 {
        color: #777;
        text-decoration: none;
    }

    .image-box .btn {
        white-space: normal;
        border-color: transparent;
    }

    .image-box .btn-block {
        margin: 0;
    }

    .image-box-content{
        font-size: 16px;
        color: #444;
        padding: 20px 0;
    }

    /* Icon 1 */

    #nav-icon {
        width: 60px;
        height: 10px;
        position: relative;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
        margin-right: -25px;
        margin-left: 20px;

    }

    #nav-icon span {
        display: block;
        position: absolute;
        height: 3px;
        width: 50%;
        background: #f0f0f0;
        border-radius: 0;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }

    #nav-icon span:nth-child(1) {
        top: 0px;
    }

    #nav-icon span:nth-child(2) {
        top: 8px;
    }

    #nav-icon span:nth-child(3) {
        top: 16px;
    }

    #nav-icon.open span:nth-child(1) {
        top: 8px;
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg);
    }

    #nav-icon.open span:nth-child(2) {
        opacity: 0;
        left: -60px;
    }

    #nav-icon.open span:nth-child(3) {
        top: 8px;
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }


}

@media screen and (max-width: 550px) {
    .display_panel{
        width: 100%;
        top: 100px;
    }

    div.olControlZoom{
        top: 35px;
    }

    #panel-open{
        top: 90px;
    }
}
